AR# 33955

|

11 EDK - Why am I unable to obtain the correct driver version for the xps_hwicap_v3_00_a?

Description

Why am I unable to obtain the correct driver version for the xps_hwicap_v3_00_a?

Solution


You can work around this problem by modifying the following file:

C:\Xilinx\11.1\EDK\sw\XilinxProcessorIPLib\drivers\hwicap_v3_00_a\data\hwicap_v2_1_0.mdd



Change:

OPTION supported_peripherals = (xps_hwicap_v2_[0-9][0-9]_[a-z]);



To:

OPTION supported_peripherals = (xps_hwicap_v2_* xps_hwicap_v3_*);





This problem has been fixed in EDK 11.4, available at:

http://www.xilinx.com/support/download/index.htm
AR# 33955
Date 12/15/2012
Status Active
Type General Article
Tools
IP
People Also Viewed